#u8402,#u8531
{
	position: relative;
}

#u8544
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8534
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8534:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8534:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8547-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8547-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8547-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8537-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8537-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8548-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8548-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8532-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8532-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8538-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8538-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8549,#u8536,#u8545,#u8546,#u8541
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8533-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8533-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8537-4:active p,#u8548-4:active p,#u8532-4:active p,#u8538-4:active p,#u8533-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8539
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8539:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8539:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8542
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8535-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

